HORIZON-PRJ-MGR(1)

NAME
horizon-prj-mgr - Runs main GUI interface for designing boards

SYNOPSIS
horizon-prj-mgr

DESCRIPTION
This manual page documents the horizon-prj-mgr command.

horizon-prj-mgr starts the GUI interface, which allows all forms of board, package, schematic and constraint editing.

ENVIRONMENT
This command requires the environment variable HORIZON_POOL to point to the pool's directory (the one with the pool.json and pool.db in it)